*****Sintax Poblacion 1998****.
***Ocupacin y rama (ocup_sec y rama_sec) debe ser nmerica**.


***En la variable sindicato2: segn cuestonario losa valores de la variable son 0, 1 y 2 que corresponden a 'No aplica', 'Si' y 'No'; sin embargo al obtener frecuencia de esta variable tenemos los valores de 3 y 4 de los cuales se desconoce el significado**.

***P02***.
Variable Labels folio 'folio Identificador nico del hogar'.
Execute.

STRING posicion_ano (A4).
COMPUTE posicion_ano = SUBSTR(folio,1,4) .
VARIABLE LABELS posicion_ano 'posicion_ano Posicin para ao' .
EXECUTE .

STRING edo (A2).
COMPUTE edo = SUBSTR(folio,5,2) .
VARIABLE LABELS edo 'edo Entidad federativa'.
value labels edo		01	'Aguascalientes'
			02	'Baja California'
			03	'Baja California Sur'
			04	'Campeche'
			05	'Chiapas'
			06	'Chihuahua'
			07	'Coahuila'
			08	'Colima'
			09	'Distrito Federal'
			10	'Durango'
			11	'Estado de Mxico'
			12	'Guanajuato'
			13	'Guerrero'
			14	'Hidalgo'
			15	'Jalisco'
			16	'Michoacn'
			17	'Morelos'
			18	'Nayarit'
			19	'Nuevo Len'
			20	'Oaxaca'
			21	'Puebla'
			22	'Quertaro'
			23	'Quintana Roo'
			24	'San Luis Potos'
			25	'Sinaloa'
			26	'Sonora'
			27	'Tabasco'
			28	'Tamaulipas'
			29	'Tlaxcala'
			30	'Veracruz'
			31	'Yucatn'
			32	'Zacatecas'.
EXECUTE .

STRING decena (A2).
COMPUTE decena = SUBSTR(folio,7,2) .
VARIABLE LABELS decena 'decena Posicin para decena' .
value labels decena	11 	'Del 20 al 27 de Agosto'
			12 	'Del 30 de Agosto al 06 de Septiembre'
			13 	'Del 09 al 16 de Septiembre'
			14 	'Del 19 al 26 de Septiembre'
			15 	'Del 29 de Septiembre al 06 de Octubre'
			16 	'Del 09 al 16 de Octubre'
			17 	'Del 19 al 26 de Octubre'
			18 	'Del 29 de Octubre al 06 de Noviembre'
			19 	'Del 08 al 16 de Noviembre'.
EXECUTE .

STRING consecutivo (A3).
COMPUTE consecutivo = SUBSTR(folio,9,3) .
VARIABLE LABELS consecutivo 'consecutivo, 001 - 799 (seleccionadas), 801 - 899 (omitidas)' .
EXECUTE .

STRING id_hog (A1).
COMPUTE id_hog = SUBSTR(folio,12,1) .
VARIABLE LABELS id_hog 'id_hog Identificador del hogar'.
value labels id_hog       '0'	'Hogar principal'
			'1'	'Adicional 1'
			'2'	'Adicional 2'
			'3'	'Adicional 3'
			'4'	'Adicional 4'
			'5'	'Adicional 5'
			'6'	'Adicional 6'
			'7'	'Adicional 7'
			'8'	'Adicional 8'
			'9'	'Adicional 9'  .
EXECUTE.


***P03***.
Variable Labels num_ren  'Nmero de rengln'.

***P04***.
Variable Labels parentesco 'Qu relacin o parentesco tiene ... con el jefe del hogar?'.
value labels parentesco	     01    	'Jefe del hogar.'
			     02	'Jefe del hogar ausente.'
			     03	'Esposa (o) o compaera (o)'
			     04	'Hijos (as) (propios)'
			     05	'Hijos (as) (Adoptivos, entenados o reconocidos)'
			     06	'Padres'
			     07	'Hermanos (as), hermanastros (as)'
			     08	'Nietos (as)'
			     09	'Bisnietos (as) y tataranietos (as)'
			    10	'Abuelos'
			    11	'Bisabuelos y tatarabuelos'
			    12	'Tos (as), primos (as) y dems parientes consanguneos'
			    13	'Yernos y nueras'
			    14	'Suegros'
			    15	'Cuados (as)'
			    16	'Concuos (as)'
			    17	'Parientes polticos'
			    18	'Personas que no son parientes del jefe del hogar'
			    19	'Corresidentes'
			    20	'Servidores domsticos y parientes de stos'
			    21	'Huspedes'.
Execute.

***P05***.
Variable Labels sexo  'Sexo '.
value labels sexo        1	  'Hombre'
		         2	  'Mujer'.  
Execute.

***P06***.
Variable Labels edad 'Edad '.
value labels edad       00	   'Menores de un ao de edad'
		        97	   'De noventa y siete aos y ms'.
Execute.

***P07***.
Variable Labels per_ing  'Percibi ingresos monetarios durante los ltimos 6 meses?'.
value labels per_ing   	0   'No Aplica'
			1   'Si'
			2   'No'.    
Execute.

***P08***.
Variable Labels leer_esc  'Sabe leer y escribir un recado?'.
value labels leer_esc        0   'No Aplica'
			  1   'Si'
			  2   'No'.
Execute.

***P09***.
Variable Labels  asis_esc_f 'Asiste actualmente a algn centro de educacin bsica, media o superior?'.
value labels asis_esc_f	      0 	'No Aplica'
			      1	'Si'
			      2 	'No'.  
Execute.

***P10***.
Variable Labels  asis_esc_t 'Asiste actualmente a algn centro de educacin tcnica o comercial?'.
value labels asis_esc_t	      0 	'No Aplica'
			      1	'Si'
			      2 	'No'.  
Execute.


***P11***.
Variable Labels tipo_esc 'La escuela a la que asiste es ...'.
value labels tipo_esc	 0     'No Especificado'
			 1     'Escuela pblica u oficial'
			 2     'Escuela privada o particular'
			 3     'Oros'.    
Execute.

***P12***.
Variable Labels ed_formal 'Cul es el ltimo grado de estudios que termin o aprob en educacin bsica, media o superior?'.
value labels ed_formal   	   00   'No aplica'
		               01   'Sin instruccin'	
			   02   'Preprimaria'
			   03    '1 Primaria'		
			   04    '2 Primaria'
			   05    '3 Primaria'
			   06    '4 Primaria'
			   07    '5 Primaria'
			   08    '6 Primaria'
			   09    '1 Secundaria'
			  10   '2 Secundaria'
			  11   '3 Secundaria' 	
	12   'Preparatoria, vocacional  normal incompleta'
	13   'Preparatoria, vocacional  normal incompleta'
	14   'Superior incompleta'
	15   'Superior completa'
	16   'Posgrado'. 	
Execute.

***P13***. 
Variable Labels debe_mat 'Quedo a deber materias en...?'.
value labels debe_mat       0       'No aplica'
			   1	'Si'
			   2 	'No'.  
			  

***P14 (Utilic los valores de la pregunta 12 verificar si esto es correcto)***. 

Variable Labels grado_debe  'En qu grado(s) debe materias?'.
value labels grado_debe     00    'No aplica'
		               01    'Sin instruccin'	
			   02    'Preprimaria'
			   03    '1 Primaria'		
			   04    '2 Primaria'
			   05    '3 Primaria'
			   06    '4 Primaria'
			   07    '5 Primaria'
			   08    '6 Primaria'
			   09    '1 Secundaria'
			  10    '2 Secundaria'
			  11    '3 Secundaria' 	
	12   'Preparatoria, vocacional  normal incompleta'
	13   'Preparatoria, vocacional  normal incompleta'
	14   'Superior incompleta'
	15   'Superior completa'
	16   'Posgrado'. 
Execute.
			    
***P15***.
Variable Labels ed_tecnica 'Nivel de educacin tcnica'.
value labels ed_tecnica 	     0  'Sin Instruccin '
			     1  'Tcnico sin requisito previo (Incompleta)'
			     2  'Tcnico sin requisito previo (Completa)'
			     3  'Tcnico o comercial con primaria (Incompleta)'
           			     4  'Tcnico o comercial con primaria (Completa)'
			     5  'Tcnico o comercial con secundaria (Incompleta)'
           			     6  'Tcnico o comercial con secundaria (Completa)'
 		       	     7  'Tcnico con preparatoria, vocacional  (Incompleta)'
           			     8  'Tcnico con preparatoria, vocacional  (Completa)'
	                             9   'No especificado'.
          
Execute.

***P17***.
Variable Labels beca 'Le otorgaron beca o crdito educativo para el ciclo escolar (1996-1997)? '.
value labels beca       0	'No aplica'
		        1	'Beca'
		        2	'Crdito educativo'
		        3	'No Sabe'
		        4	'No tiene'.
Execute.

***P18***.
Variable Labels prop_beca 'Quin proporciona su beca o crdito educativo? '.
value labels prop_beca 	    00 	  'No aplica'
		 	    01 	  'Becas de APROBEE'
			    02   	  'Becas econmicas'
			    03 	  'Becas acadmicas'
			    04 	  'Becas federales'
			    05      'Becas PROGRESA'
			    06 	  'Becas del presupuesto especfico de las escuelas pblicas'
			    07 	  'Becas del presupuesto especfico de las escuelas privadas'
			    08 	  'Becas de otras instituciones pblicas'
			    09 	  'Becas de otras instituciones privadas'
		                10 	  'Crditos educativos provenientes de la SEP'
		               11 	  'Crditos educativos  del presupuesto  de las escuelas pblicas'
		               12 	  'Crditos educativos  del presupuesto  de las escuelas privadas'
		               13  	  'Crditos provenientes de otras instituciones pblicas'
		               14 	  'Crditos provenientes de otras instituciones privadas'.
Execute.

***P19***.
Variable Labels como_beca 'Cmo recibe su beca o crdito educativo?'.
value labels como_beca	      0	'No aplica'
			      1	'En dinero'
			      2	'Descuento parcial del costo de la colegiatura'
			      3	'Excencin del pago de la colegiatura'.
Execute.

***P20***.
Variable Labels edo_civil 'Estado Civil '.
value labels edo_civil        0	'No aplica'
			  1	'Unin libre'
			  2	'Casado (a)'
			  3	'Separado (a)'
			  4	'Divorciado (a)'
			  5	'Viudo (a)'
			  6	'Soltero (a)'.
Execute.

***P21***.
Variable Labels trabajo 'Variable de trabajo'.

string trabajo1 (A2).
compute trabajo1 = substr(trabajo, 1, 1).
string trabajo2 (A2).
compute trabajo2 = substr(trabajo, 2, 1).
string trabajo3 (A2).
compute trabajo3 = substr(trabajo, 3, 1).

***P22***.
Variable Labels trabajo1 'Durante el mes pasado, Trabaj en una empresa, institucin, rancho, parcela o de forma independiente a cambio de un ingreso, beneficio en dinero o especie?'.
value labels trabajo1         0	'No aplica'
			  1	'Si'
			  2	'No'.
Execute.

***P23***.
Variable Labels trabajo2 'Durante el mes pasado, Trabaj como aprendiz o ayudante en un negocio propiedad o no de la familia sin precibir ingresos como pago a su trabajo?'.
value labels trabajo2         0	'No aplica'
			  1	'Si'
			  2	'No'.
Execute.

***P24***.
Variable Labels trabajo3 'Durante el mes pasado, Trabaj o realiz alguna actividad de manera esporadica o eventual, para obtener ms ingresos y ayudar a mejorar la economa de su hogar?'.
value labels trabajo3         0	'No aplica'
			  1	'Si'
			  2	'No'.
Execute.

***P25***.
Variable Labels no_trabajo  'Por qu causa no trabaj? '.
value labels no_trabajo  	     00	'No aplica'
			     01	'Incapacidad temporal (por enfermedad, accidente, maternidad, etc.).'
			     02	'Por vacaciones.'
			     03	'Falta de trabajo (sin haber sido despedido).'
			     04	'Escasez de materiales para la produccin o venta.'
			     05	'Reparacin del equipo de trabajo.'
			     06	'Est esperando continuar con las labores agrcolas.'
			     07	'Conflicto laboral o huelga.'
			     08	'Por mal tiempo.'
			     09	'Est contratado pero no ha iniciado sus actividades.'
			    10	'Otros: No trabaj por algn motivo diferente pero sin ser desempleado'
			    11	'Busc trabajo dentro del pas y estaba dispuesto a aceptarlo de inmediato'
			    12	'Busc trabajo en el extranjero y estaba dispuesto a aceptarlo de inmediato'
			    13	'Rentista'
			    14	'Pensionado o Jubilado'
			    15	'Estudiante'
			    16	'Dedicados a los quehaceres domsticos'
			    17	'Incapacidad permanente'
			    18	'Otros inactivos'.
Execute.

***P26***.
Variable Labels n_empleos 'Cuntos empleos o trabajos tuvo el mes pasado? '.

***P27***.
Variable Labels emp_dpais 'Este empleo o trabajo principal lo realiz dentro del pas? '.
value labels emp_dpais	     0	'No aplica'
			     1     'Si'
			     2	'No'.  
Execute.

***P28***.
Variable Labels posicion  'Usted que era en este trabajo?'.
value labels posicion	  0	'No aplica'
			  1	'Obrero o empleado no agropecuario'
			  2	'Jornalero rural o pen de campo'
			  3	'Patrn, empleador o propietario de un negocio (de 1 a 5 trabajadores)'
			  4	'Patrn, empleador o propietario de un negocio (de 6 y ms trabajadores)'
			  5	'Trabajador por cuenta propia'
			  6	'Trabajador familiar sin retribucin de un negocio propiedad del hogar'
			  7	'Trabajador familiar sin retribucin, de un empleado'
			  8	'Trabajador sin retribucin de un negocio o empresa que no es propiedad del hogar'
			  9	'Miembro de una cooperativa'.  
Execute.

***P29***.
VARIABLE LABEL ocupacion  'Ocupacin'.

***P30***.
Compute  tipo_ocup=0.
IF (ocupacion = 0000) tipo_ocup = 0.
IF (ocupacion >= 1100 and ocupacion <= 1199) tipo_ocup = 1.
IF (ocupacion >= 1200 and ocupacion <= 1299) tipo_ocup = 2.
IF (ocupacion >= 1300 and ocupacion <= 1399) tipo_ocup = 3.
IF (ocupacion >= 1400 and ocupacion <= 1499) tipo_ocup = 4.
IF (ocupacion >= 2100 and ocupacion <= 2199) tipo_ocup = 5.
IF (ocupacion >= 4100 and ocupacion <= 4199) tipo_ocup = 6.
IF (ocupacion >= 5100 and ocupacion <= 5199) tipo_ocup = 7.
IF (ocupacion >= 5200 and ocupacion <= 5299) tipo_ocup = 8.
IF (ocupacion >= 5300 and ocupacion <= 5399) tipo_ocup = 9.
IF (ocupacion >= 5400 and ocupacion <= 5499) tipo_ocup = 10.
IF (ocupacion >= 5500 and ocupacion <= 5599) tipo_ocup = 11.
IF (ocupacion >= 6100 and ocupacion <= 6199) tipo_ocup = 12.
IF (ocupacion >= 6200 and ocupacion <= 6299) tipo_ocup = 13.
IF (ocupacion >= 7100 and ocupacion <= 7199) tipo_ocup = 14.
IF (ocupacion >= 7200 and ocupacion <= 7299) tipo_ocup = 15.
IF (ocupacion >= 8100 and ocupacion <= 8199) tipo_ocup = 16.
IF (ocupacion >= 8200 and ocupacion <= 8299) tipo_ocup = 17.
IF (ocupacion >= 8300 and ocupacion <= 8399) tipo_ocup = 18.
IF (ocupacion >= 9900 and ocupacion <= 9920) tipo_ocup = 19.
Variable Labels tipo_ocup 'Cul es el nombre de la ocupacin u oficio que desempe en ese empleo el mes pasado?'.
value labels tipo_ocup       0	'No aplica'
			   1	'Profesionistas'
			   2	'Tcnicos'
			   3 	 'Trabajadores de la educacin'
			   4 	 'Trabajadores en el artes, espectaculos y deporte'
			   5 	 'Funcionario o directivo del sector pblico, privado o social'
			   6 	 'Trab. en actividades agricolas, ganaderas, silvicolas y de caza y pesca'
			   7 	 'Jefe, supervisores y otros trabajadores de control en la fabricacin artesanal'
			   8 	 'Artesanos, trab.  fabriles en industria de la transformacion y act de reparacin'
			   9 	 'Operadores de maquinaria fija de mov continuo y proceso produccin industrial'
			 10 	 'Ayudantes, peones, similares proceso de fabricacin artesanal e industrial'
			 11	 'Conductores y ayudantes de conductores de maq mvil y medios de transporte'
			 12	 'Jefes de depto, coordinadores y supervisores en activ administracion y servicios'
			 13	 'Trabajadores de apoyo en actividades administrativas'
			 14	 'Comerciantes, empleados de comercio y agentes de ventas'
			 15	 'Vendedores ambulantes y trabajadores ambulantes en servicios'
			 16	 'Trabajadores en servicios personales en establecimientos'
			 17	 'Trabajadores en servicios domsticos'
			 18	 'Trabajadores en serv de proteccin y vigilancia y fuerzas armadas'
			 19	 'Otros trabajadores con ocupaciones no clasificadas o insuficientemente especificadas'.
Execute.

***P31***.
VARIABLE LABEL rama  'Rama de actividad'.

***P32***.
Compute  ram_1=0.
IF (rama = 000 )							  			ram_1 = 0.
IF  (rama >= 111 and rama <= 115)  			 				ram_1 = 1.
IF ( rama >= 211 and rama<= 222) 					  		ram_1 = 2.
IF ( rama>= 311 and rama<= 339 ) 				  	 		ram_1 = 3.
IF ( rama>= 400 or rama<= 469 ) 					  		ram_1 = 4.
IF ( (rama >= 236 and rama <= 238 )			 			  	ram_1 = 5.
IF ( (rama >= 481 and rama_<= 493 ) 						  	ram_1 = 6.
IF (( rama = >511 and rama<=514 ) or (rama >=521 and rama<=524) or (rama>= 531 and rama <=533) or (rama=551) or (rama>=711 and rama<=713) or (rama>=811 rama<=814)		ram_1 = 7.
IF ( (rama = 541 )			  	                                                                        ram_1 = 8.
IF ( rama =561 or rama=562 )					  		            ram_1 = 9.
IF ( (rama= 611 ) 	  									ram_1 = 10.
IF ( rama= 721 or rama= 722 ) 							  	ram_1 = 11.
IF ( rama = 621 and rama < 624) 					  		ram_1 = 12.
IF ( rama= 931 and rama< 932) 	  						ram_1 = 13.

Variable Labels ram_1  'A qu se dedicaba la empresa, negocio, institucin o persona para la que trabaj o ayud el mes pasado?'.
value labels ram_1	    0	 'No aplica'
			    1 	 'Actividades primarias'
			    2	 'Actividades secundaria'
			    3	 'Industria manufacturera'
			    4	 'Comercio'
			    5	 'Construccin'
			    6	 'Transportes, correos y almacenamiento'
			    7	 'Otros servicios excepto actividades de gobierno'
			    8	 'Servicios profesionales, cientficos y tcnicos'
			    9  	 'Servicios de apoyo a los negocios, manejo de desechos y servicios de remediacin'
			   10  	 'Servicios educativos '
			   11	 'Servicios de alojamiento temporal y de preparacin de alimentos y bebidas'
			   12	 'Servicios de salud y asistencia social'
			   13	'Actividades de gobierno y de organismos internacionales'.    
Execute.

***P33***.
Variable Labels nom_emp 'Cul es el nombre de la empresa,negocio o institucion para la que trabajo el mes pasado?'.
value labels nom_emp  	    0	'No aplica'
			    1	'Si el nombre aparece en el "Listado alfabtico de entidades del sector pblico 1996'
			    2	'Si no aparece el nombre en el listado y dicha institucin o empresa pertenece al sector privado'
			    3	'Si no aparece el nombre en dicho listado y se tiene la certeza de que dicha institucin o empresa pertenece al gobierno estatal o municipal'.
Execute.



***P34***.
Variable Labels numper 'Cuntas personas incluyendose usted laboraron durante el mes pasado en su centro de trabajo (oficina, negocio, empresa, etc)?'.

***P35***.
Variable Labels hrs_sem 'Cuntas horas por semana labor en ese trabajo principal?'.

***P36***.
Variable Labels dia_pago 'Cada cuntos das le pagan o recibe ingresos por su empleo principal?'.
value labels dia_pago       00	'No aplica'
			  01	'Por da'
			  02	'Cada 3 das'
			  03	'Por semana (7 das)'
			  04	'Por decena (10 das)'
			  05	'Por quincena (15 das)'
			  06	'Por mes (30 das)'
			  07	'Cada 3 meses (90 das)'
			  08	'Cada 6 meses (180 das)'
			  09	'Por ao (365 das)'
			  10	'Irregular: Lapsos de tiempo inconstante en el transcurso de un perodo que vara de un da hasta 3 meses'
			  11	'Espordico: Lapsos largos de tiempo (ms de 3 meses) sin una frecuencia constante'.
Execute. 


***P50***.
Variable Labels contrato1 'Tipo de contrato '.
value labels contrato1 	   0 'No Aplica'
			   1 'Tuvo contrato por tiempo indeterminado (Base, planta o confianza).'
			   2 'Con contrato por tiempo u obra determinada.'
			   3 'No firm contrato'
			   4 'Otros'.
Execute.

***P51***.
Variable Labels sindicato1 'Est usted afiliado a algn sindicato en su empleo principal?'.
value labels sindicato1  	    0	'No Aplica'
			    1	'Si'
			    2	'No'.
Execute.


***P52***.
Variable Labels prestacio1 'Qu prestaciones sociales le proporcionan en este empleo principal?'.

***P53 - P63***.
string  prestacion1(A2).
string  prestacion2(A2).
string  prestacion3(A2).
string  prestacion4(A2).
string  prestacion5(A2).
string  prestacion6(A2).
string  prestacion7(A2).
string  prestacion8(A2).
string  prestacion9(A2).
string  prestacion10(A2).
string  prestacion11(A2).

COMPUTE prestacion1= SUBSTR(prestacio1,1,2) .
COMPUTE prestacion2= SUBSTR(prestacio1,3,2) .
COMPUTE prestacion3= SUBSTR(prestacio1,5,2) .
COMPUTE prestacion4= SUBSTR(prestacio1,7,2) .
COMPUTE prestacion5= SUBSTR(prestacio1,9,2) .
COMPUTE prestacion6= SUBSTR(prestacio1,11,2) .
COMPUTE prestacion7= SUBSTR(prestacio1,13,2) .
COMPUTE prestacion8= SUBSTR(prestacio1,15,2) .
COMPUTE prestacion9= SUBSTR(prestacio1,17,2) .
COMPUTE prestacion10= SUBSTR(prestacio1,19,2) .
COMPUTE prestacion11= SUBSTR(prestacio1,21,2) .
execute.

Variable Labels prestacion1 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion2 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion3 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion4 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion5 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion6 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion7 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion8 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion9 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion10 'Qu prestaciones sociales le proporcionan en este empleo principal?'.
Variable Labels prestacion11 'Qu prestaciones sociales le proporcionan en este empleo principal?'.

value labels prestacion1 prestacion2 prestacion3 prestacion4 prestacion5 prestacion6 prestacion7 prestacion8 prestacion9 prestacion10 prestacion11
			     00	'No aplica'
			     01	'Servicios mdicos del IMSS'
			     02	'Servicios mdicos del ISSSTE'
			     03	'Servicios mdicos por parte de PEMEX'
			     04	'Servicios mdicos de la SECMAR'
			     05	'Servicios mdicos de la SEDENA'
			     06	'Servicios mdicos de universidades'
			     07	'Servicios mdicos privados'
			     08	'Ayuda alimentaria en efectivo'
			     09 	'Ayuda de despensa'
                                         10    'Servicio de comedor'
                                         11    'Guarderas o estancias infantiles'
			     12	'Capacitacin'
                                         13    'Otros tipos de cursos'  
			     14	'Crdito para vivienda'
			     15	'Prstamos en dinero'
			     16	'Acceso a actividades recreativas y/o culturales'
			     17	'Ayuda para transporte en efectivo'
			     18	'Otro tipo de ayuda para transporte'
			     19    'Descuento o excencin en el pago de servicios (Luz, electricidad, telfono, etc.)'
			     20	'Aguinaldo '
			     21	'Reparto de utilidades'
			     22    'SAR o AFORE'
                                         23    'Prima vacacional'
			     24    'Vacaciones con goce de sueldo'
			     25    'Fonacot'
 			     26    'Fondo de ahorro'
			     27    'Seguro de Vida'
			     28    'Ayuda para renta de la casa habitacin'
			     29    'Otros 
			     30    'No tienes prestaciones sociales'.
Execute.


**** Tiene el mismo nombre k el otro y c le cambi***.
***P64***.
Variable Labels emp_dpais2 'Este empleo o trabajo secundario lo realiz dentro del pas? '.
value labels emp_dpais2	       0	'No aplica'
			       1   'Si'
			       2	'No'.  
Execute.

***P65***.
Variable labels posici_sec 'Posicin secundaria'.
value labels posici_sec	  0	'No aplica'
			  1	'Obrero o empleado no agropecuario'
			  2	'Jornalero rural o pen de campo'
			  3	'Patrn, empleador o propietario de un negocio (de 1 a 5 trabajadores)'
			  4	'Patrn, empleador o propietario de un negocio (de 6 y ms trabajadores)'
			  5	'Trabajador por cuenta propia'
			  6	'Trabajador familiar sin retribucin de un negocio propiedad del hogar'
			  7	'Trabajador familiar sin retribucin, de un empleado'
			  8	'Trabajador sin retribucin de un negocio o empresa que no es propiedad del hogar'
			  9	'Miembro de una cooperativa'.  
Execute.

***P66***.
Variable Labels ocup_sec  'Ocupacin secundaria'.

***P67***.
Compute  ocup_secundaria=0.
IF (ocup_sec = 0000) ocup_secundaria = 0.
IF (ocup_sec >= 1100 and ocup_sec <= 1199) ocup_secundaria = 1.
IF (ocup_sec >= 1200 and ocup_sec <= 1299) ocup_secundaria = 2.
IF (ocup_sec >= 1300 and ocup_sec <= 1399) ocup_secundaria = 3.
IF (ocup_sec >= 1400 and ocup_sec <= 1499) ocup_secundaria = 4.
IF (ocup_sec >= 2100 and ocup_sec <= 2199) ocup_secundaria = 5.
IF (ocup_sec >= 4100 and ocup_sec <= 4199) ocup_secundaria = 6.
IF (ocup_sec >= 5100 and ocup_sec <= 5199) ocup_secundaria = 7.
IF (ocup_sec >= 5200 and ocup_sec <= 5299) ocup_secundaria = 8.
IF (ocup_sec >= 5300 and ocup_sec <= 5399) ocup_secundaria = 9.
IF (ocup_sec >= 5400 and ocup_sec <= 5499) ocup_secundaria = 10.
IF (ocup_sec >= 5500 and ocup_sec <= 5599) ocup_secundaria = 11.
IF (ocup_sec >= 6100 and ocup_sec <= 6199) ocup_secundaria = 12.
IF (ocup_sec >= 6200 and ocup_sec <= 6299) ocup_secundaria = 13.
IF (ocup_sec >= 7100 and ocup_sec <= 7199) ocup_secundaria = 14.
IF (ocup_sec >= 7200 and ocup_sec <= 7299) ocup_secundaria = 15.
IF (ocup_sec >= 8100 and ocup_sec <= 8199) ocup_secundaria = 16.
IF (ocup_sec >= 8200 and ocup_sec <= 8299) ocup_secundaria = 17.
IF (ocup_sec >= 8300 and ocup_sec <= 8399) ocup_secundaria = 18.
IF (ocup_sec >= 9900 and ocup_sec <= 9920) ocup_secundaria = 19.
Variable Labels ocup_secundaria 'Cul es el nombre de la ocupacin u oficio que desempe en ese empleo el mes pasado?'.
value labels ocup_secundaria       00	'No aplica'
			  	 01	'Profesionistas'
			 	 02	'Tcnicos'
			   	 03 	'Trabajadores de la educacin'
			   04 	 'Trabajadores en el artes, espectaculos y deporte'
			   05 	 'Funcionario o directivo del sector pblico, privado o social'
			   06 	 'Trab. en actividades agricolas, ganaderas, silvicolas y de caza y pesca'
			   07 	 'Jefe, supervisores y otros trabajadores de control en la fabricacin artesanal'
			   08 	 'Artesanos, trab.  fabriles en industria de la transformacion y act de reparacin'
			   09 	 'Operadores de maquinaria fija de mov continuo y proceso produccin industrial'
			 10 	 'Ayudantes, peones, similares proceso de fabricacin artesanal e industrial'
			 11	 'Conductores y ayudantes de conductores de maq mvil y medios de transporte'
			 12	 'Jefes de depto, coordinadores y supervisores en activ administracion y servicios'
			 13	 'Trabajadores de apoyo en actividades administrativas'
			 14	 'Comerciantes, empleados de comercio y agentes de ventas'
			 15	 'Vendedores ambulantes y trabajadores ambulantes en servicios'
			 16	 'Trabajadores en servicios personales en establecimientos'
			 17	 'Trabajadores en servicios domsticos'
			 18	 'Trabajadores en serv de proteccin y vigilancia y fuerzas armadas'
			 19	 'Otros trabajadores con ocupaciones no clasificadas o insuficientemente especificadas'.
Execute.

***P68***.
VARIABLE LABEL rama_sec  'Rama del empleo secundario'.

***P69***.
Compute  ram_2=0.
IF (rama_sec = 000 )							  			ram_2 = 0.
IF  (rama_sec >= 111 and rama_sec <= 115)  			 				ram_2 = 1.
IF ( rama_sec >= 211 and rama_sec <= 222) 					  		ram_2 = 2.
IF ( rama_sec >= 311 and rama_sec <= 339 ) 				  	 		ram_2 = 3.
IF ( rama_sec >= 400 or rama_sec <= 469 ) 					  		ram_2 = 4.
IF ( (rama_sec >= 236 and rama_sec <= 238 )			 			  	ram_2 = 5.
IF ( (rama_sec >= 481 and rama_sec <= 493 ) 						  	ram_2 = 6.
IF (( rama_sec = >511 and rama_sec <=514 ) or (rama_sec >=521 and rama_sec<=524) or (rama_sec>= 531 and rama_sec <=533) or (rama_sec=551) or (rama_sec>=711 and rama_sec<=713) or (rama_sec>=811 rama_sec<=814)		ram_2 = 7.
IF ( (rama_sec = 541 )			  	                                                                        ram_2 = 8.
IF ( rama_sec =561 or rama_sec=562 )					  		            ram_2 = 9.
IF ( (rama_sec = 611 ) 	  									ram_2 = 10.
IF ( rama_sec = 721 or rama_sec= 722 ) 							  	ram_2 = 11.
IF ( rama_sec = 621 and rama_sec < 624) 					  		ram_2 = 12.
IF ( rama_sec = 931 and rama_sec < 932) 	  						ram_2 = 13.

Variable Labels ram_2     'A qu se dedicaba la empresa, negocio, institucin o persona para la que trabaj o ayud el mes pasado?'.
value labels ram_2	    0	 'No aplica'
			    1 	 'Actividades primarias'
			    2	 'Actividades secundaria'
			    3	 'Industria manufacturera'
			    4	 'Comercio'
			    5	 'Construccin'
			    6	 'Transportes, correos y almacenamiento'
			    7	 'Otros servicios excepto actividades de gobierno'
			    8	 'Servicios profesionales, cientficos y tcnicos'
			    9  	 'Servicios de apoyo a los negocios, manejo de desechos y servicios de remediacin'
			   10  	 'Servicios educativos '
			   11	 'Servicios de alojamiento temporal y de preparacin de alimentos y bebidas'
			   12	 'Servicios de salud y asistencia social'
			   13	'Actividades de gobierno y de organismos internacionales'.    
Execute.

***P70***.
Variable Labels nom_empr2 'Cul es el nombre de la empresa,negocio o institucion para la que trabajo el mes pasado?'.
value labels nom_empr2       0	'No aplica'
			      1	'Si el nombre aparece en el "Listado alfabtico de entidades del sector pblico 1996'
			      2	'Si no aparece el nombre en el listado y dicha institucin o empresa pertenece al sector privado'
			      3	'Si no aparece el nombre en dicho listado y se tiene la certeza de que dicha institucin o empresa pertenece al gobierno estatal o municipal'.
Execute.

***P71***.
Variable Labels num_per2 'Cuntas personas incluyendose usted laboraron durante el mes pasado en su centro de trabajo (oficina, negocio, empresa, etc)?'.

***P72***.
Variable Labels hrs_sec 'Cuntas horas por semana labor en ese trabajo principal?'.

***P73***.
Variable Labels dia_pago2 'Cada cuntos das le pagan o recibe ingresos por su empleo secundario?'.
value labels dia_pago2       00	'No aplica'
			   01	'Por da'
			   02	'Cada 3 das'
			   03	'Por semana (7 das)'
			   04	'Por decena (10 das)'
			   05	'Por quincena (15 das)'
			   06	'Por mes (30 das)'
			   07	'Cada 3 meses (90 das)'
			   08	'Cada 6 meses (180 das)'
			   09	'Por ao (365 das)'
			  10	'Irregular: Lapsos de tiempo inconstante en el transcurso de un perodo que vara de un da hasta 3 meses'
			  11	'Espordico: Lapsos largos de tiempo (ms de 3 meses) sin una frecuencia constante'.
Execute. 



***P87***.
Variable Labels contrato2 'Tipo de contrato '.
value labels contrato2 	   0 'No Aplica'
			   1 'Tuvo contrato por tiempo indeterminado (Base, planta o confianza).'
			   2 'Con contrato por tiempo u obra determinada.'
			   3 'No firm contrato'
			   4 'Otros'.
Execute.

***P88***.
Variable Labels sindicato2 'Est usted afiliado a algn sindicato en su empleo secundario?'.
value labels sindicato2  	    0	'No Aplica'
			    1	'Si'
			    2	'No'.
Execute.



***P89***.
Variable Labels tot_hrs 'Suma de horas por semana trabajadas en su(s) empleo(s) principal y secundario '.


***P90***.
Variable Labels prestacio2 'Qu prestaciones sociales le proporcionan en este empeleo secundario?'.

***P91 - P101***.
string  prestaciones1(A2).
string  prestaciones2(A2).
string  prestaciones3(A2).
string  prestaciones4(A2).
string  prestaciones5(A2).
string  prestaciones6(A2).
string  prestaciones7(A2).
string  prestaciones8(A2).
string  prestaciones9(A2).
string  prestaciones10(A2).
string  prestaciones11(A2).

COMPUTE prestaciones1= SUBSTR(prestacio2,1,2) .
COMPUTE prestaciones2= SUBSTR(prestacio2,3,2) .
COMPUTE prestaciones3= SUBSTR(prestacio2,5,2) .
COMPUTE prestaciones4= SUBSTR(prestacio2,7,2) .
COMPUTE prestaciones5= SUBSTR(prestacio2,9,2) .
COMPUTE prestaciones6= SUBSTR(prestacio2,11,2) .
COMPUTE prestaciones7= SUBSTR(prestacio2,13,2) .
COMPUTE prestaciones8= SUBSTR(prestacio2,15,2) .
COMPUTE prestaciones9= SUBSTR(prestacio2,17,2) .
COMPUTE prestaciones10= SUBSTR(prestacio2,19,2) .
COMPUTE prestaciones11= SUBSTR(prestacio2,21,2) .
execute.

Variable Labels prestaciones1 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones2 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones3 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones4 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones5 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones6 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones7 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones8 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones9 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones10 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.
Variable Labels prestaciones11 'Qu prestaciones sociales le proporcionan en este empleo secundario?'.

value labels prestaciones1 prestaciones2 prestaciones3 prestaciones4 prestaciones5 prestaciones6 prestaciones7 prestaciones8 prestaciones9 prestaciones10 prestaciones11
			     00	'No aplica'
			     01	'Servicios mdicos del IMSS'
			     02	'Servicios mdicos del ISSSTE'
			     03	'Servicios mdicos por parte de PEMEX'
			     04	'Servicios mdicos de la SECMAR'
			     05	'Servicios mdicos de la SEDENA'
			     06	'Servicios mdicos de universidades'
			     07	'Servicios mdicos privados'
			     08	'Ayuda alimentaria en efectivo'
			     09 	'Ayuda de despensa'
                                         10    'Servicio de comedor'
                                         11    'Guarderas o estancias infantiles'
			     12	'Capacitacin'
                                         13    'Otros tipos de cursos'  
			     14	'Crdito para vivienda'
			     15	'Prstamos en dinero'
			     16	'Acceso a actividades recreativas y/o culturales'
			     17	'Ayuda para transporte en efectivo'
			     18	'Otro tipo de ayuda para transporte'
			     19    'Descuento o excencin en el pago de servicios (Luz, electricidad, telfono, etc.)'
			     20	'Aguinaldo '
			     21	'Reparto de utilidades'
			     22    'SAR o AFORE'
                                         23    'Prima vacacional'
			     24    'Vacaciones con goce de sueldo'
			     25    'Fonacot'
 			     26    'Fondo de ahorro'
			     27    'Seguro de Vida'
			     28    'Ayuda para renta de la casa habitacin'
			     29    'Otros 
			     30    'No tienes prestaciones sociales'.
Execute.

***P102 - P 105***.
string otrotrab_1(A2).
string otrotrab_2(A2).
string otrotrab_3(A2).
string otrotrab_4(A2).

COMPUTE otrotrab_1=SUBSTR(otrotrab, 1,1).
COMPUTE otrotrab_2=SUBSTR(otrotrab, 2,1).
COMPUTE otrotrab_3=SUBSTR(otrotrab, 3,1).
COMPUTE otrotrab_4=SUBSTR(otrotrab, 4,1).


execute.

Variable Labels otrotrab ' Actividad diferente a la realizada el mes pasado'.
Variable Labels otrotrab_1 ' Trabaj en algo completamente diferente a lo que desempe el mes pasado de manera continua, espordica o eventual?'.
Variable Labels otrotrab_2 ' Trabaj de manera continua, espordica o eventual en una empresa, institucin, rancho, parcela o negocio propio?'.
Variable Labels otrotrab_3 ' Recibi ingresos, sueldo, salarios, jornal, ganancias o utilidades en dinero o en especie por este trabajo o trabajos?'.
Variable Labels otrotrab_4 ' Recibi ingresos en dinero o en especie durante ... proveniente de un empleo o trabajo que realiz ...o en meses anteriores?'.

value labels otrotrab_1    0 'No aplica' 
			1  'Si'
			2  'No'.
value labels otrotrab_2    0 'No aplica' 
			1  'Si'
			2  'No'.
value labels otrotrab_3    0 'No aplica' 
			1  'Si'
			2  'No'.
value labels otrotrab_4    0 'No aplica' 
			1  'Si'
			2  'No'.

frequencies variables otrotrab_1 otrotrab_2 otrotrab_3 otrotrab_4.

